package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class BackupLogShippingServersModel {

    private boolean autoSelection;
    private List<String> shippingServerIds;

    public boolean isAutoSelection() {
        return autoSelection;
    }

    public void setAutoSelection(boolean autoSelection) {
        this.autoSelection = autoSelection;
    }

    public List<String> getShippingServerIds() {
        return shippingServerIds;
    }

    public void setShippingServerIds(List<String> shippingServerIds) {
        this.shippingServerIds = shippingServerIds;
    }

    @Override public String toString() {
        return "BackupLogShippingServersModel{" + "autoSelection=" + autoSelection + ", shippingServerIds="
            + shippingServerIds + '}';
    }
}
